<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Greenturtle_Mag
 */

?> 
<?php
  /**
   * Hook - greenturtle_mag_doctype.
   *
   * @hooked greenturtle_mag_doctype_action - 10
   */
  do_action( 'greenturtle_mag_doctype' );
?>
<head>
<?php
  /**
   * Hook - greenturtle_mag_head.
   *
   * @hooked greenturtle_mag_head_action - 10
   */
  do_action( 'greenturtle_mag_head' );
?>
</head>

<?php 
/**
 * greenturtle_mag_action_after_wp_head hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked null
 */
  do_action( 'greenturtle_mag_action_after_wp_head' );

?>

<body <?php body_class(); ?>>
 <div id="page" class="site container">

<?php
  /**
   * Hook - greenturtle_mag_action_before_header.
   *
   * @hooked greenturtle_mag_skip_to_content - 10
   */
  do_action( 'greenturtle_mag_action_before_header' );
?>  
        
<?php
  /**
   * Hook - greenturtle_mag_action_header.
   *
   * @hooked greenturtle_mag_header - 10
   */
  do_action( 'greenturtle_mag_action_header' );
?>

<?php
  /**
   * Hook - greenturtle_mag_action_nav_page_start.
   *
   * @hooked greenturtle_mag_navigation_page_start - 10
   */
  do_action( 'greenturtle_mag_action_nav_page_start' );
?>
<?php 
/**
 * greenturtle_mag_action_before_content hook
 * @since greenturtle_mag 1.0.0
 *
 * @hooked null
 */
  do_action( 'greenturtle_mag_action_before_content' );

?>
              