// On Document Load
jQuery(window).load(function () {
  //site loader
  jQuery('#wraploader').hide();
});

// On Document Ready
jQuery(document).ready(function ($) {
  // Full Navigation
  // right menu
  $('#menu-toggle').click(function () {
    $('#site-header-menu').addClass('open').css({
      'transform': 'scale(1)'
    });
  });
  // add toggle class to search icon
  $(".nav-buttons.col-md-1").click(function () {
   $("i.fa.fa-search").toggleClass("fa-close");   
  });

  //hide and show search 
  $(".nav-buttons").click(function () {
    $("#top-search").slideToggle("400");
  });


  $('#menu-toggle-close').click(function () {
    if ($('#site-header-menu').hasClass('open')) {
      $('#site-header-menu').removeClass('open').css({
        'transform': 'scale(0)'
      });
    }

  }); 

   // tab widget    
   $(".tabs-menu a").click(function(event) {
          event.preventDefault();
          $(this).parent().addClass("current");
          $(this).parent().siblings().removeClass("current");
          var tab = $(this).attr("href");
          $(".tab-content").not(tab).css("display", "none");
          $(tab).fadeIn(1500);
      });


  // left menu
  $('#sec-menu-toggle').click(function () {
    $('#sec-site-header-menu').addClass('open').css({
      'transform': 'scale(1)'
    });
  });
  $('#mobile-menu-toggle-close').click(function () {
    if ($('#sec-site-header-menu').hasClass('open')) {
      $('#sec-site-header-menu').removeClass('open').css({
        'transform': 'scale(0)'
      });
    }
  });
  
  //sticky nav    
  var mn = $("#masthead");
  mns = "main-nav-scrolled";
  hdr = $('.header-accessories').height();

  $(window).scroll(function () {
    if ($(this).scrollTop() > hdr) {
      mn.addClass(mns);
    } else {
      mn.removeClass(mns);
    }
  });

  /**
   * sub menu script
   */
  $("li.menu-item-has-children > a").each(function () {
    $(this).append("<i class='fa fa-angle-down'></i>");
  });
  $('li.menu-item-has-children .fa').click(function (e) {
    e.preventDefault();
    $(this).siblings().toggle();
    e.stopPropagation();
  })
  $("li.page_item_has_children > a").each(function () {
    $(this).append("<i class='fa fa-angle-down'></i>");
  });
  $('li.page_item_has_children .fa').click(function (e) {
    e.preventDefault();
    $(this).siblings().toggle();
    e.stopPropagation();
  })



  // hoverdir
  jQuery(' #da-thumbs section > li ').each(function () {
    $(this).hoverdir();
  });


  // Search
  var openBox = $('#search-bg');
  $('.search-holder .button-search').click(function (e) {
    e.preventDefault();
    openBox.addClass('search-open');
    openBox.removeClass('screen-reader-text');
  });

  $('.button-search-close').click(function (e) {
    e.preventDefault();
    openBox.removeClass('search-open');
    openBox.addClass('screen-reader-text');
  });

  $('#search-open-submit').click(function () {
    $('#search-target').submit();
  });


  
  // back to top animation

  $('#gotop').click(function () {
    $('body').animate({
      scrollTop: '0px'
    }, 1000);
  });

   $('h2.widget-title').html(function () {
    return this.innerText.split(' ').map(function (e, i) {
      return $('<span />', {
        class: 'i' + i,
        text: e
      });
    });
  });

  // header fix

  var fixedBackgroundColor = '#2d2d2d',
    fixedBackgroundTransparent = 'transparent',
    scrollTopPosition = $('body').scrollTop(),
    selectedHeader = $('.wrap-nav'),
    containerselectedHeader = $('.wrap-nav .container'),
    fixedBackgroundNoSlider = selectedHeader.hasClass('fixed-nav');

  

  

  $('#gotop').click(function () {
    $('body').animate({
      scrollTop: '0px'
    }, 1000);
  });

  $(window).scroll(function () {
    var scrollTopPosition = $('body').scrollTop();
    if (scrollTopPosition > 240) {
      $('#gotop').css({
        'bottom': 25
      });
    } else {
      $('#gotop').css({
        'bottom': -100
      });
    }
  });
});